Bug 166583 - aacraid driver needs to be updated to support IBM ServeRAID 8i
aacraid driver needs to be updated to support IBM ServeRAID 8i
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Coughlan
None
: FutureFeature
Depends On:
Blocks: 168424
  Show dependency treegraph
 
Reported: 2005-08-23 11:48 EDT by Rob Landry
Modified: 2007-11-30 17:07 EST (History)
4 users (show)

See Also:
Fixed In Version: RHSA-2006-0144
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-15 11:28:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rob Landry 2005-08-23 11:48:12 EDT
+++ This feature was initially created as a clone of Feature #166578 +++

--- This is the x86 version of it ---

$summary, data points...

IBM provides aacraid 1.1-5[2386] on... 

http://www-1.ibm.com/support/docview.wss?rs=0&q1=x366&uid=psg1MIGR-59553&loc=en_US&cs=utf-8&cc=us&lang=en

...adaptec makes version 1.1.2 available @...

http://www.adaptec.com/worldwide/support/driverdetail.jsp?sess=no&language=English+US&cat=/Product/ASR-2230S&filekey=aacraid-patches-1.1.5-2400.tgz

...which includes patch...

aacraid-2.4.21-9.EL.RH.diff

...which adds support for the 8i.

Upstream kernels... 2.6.12 includes 1.1.2; though missing the 8i lite (usually
means minus battery) PCI ID (not certain what else) and 2.4.31 includes what
appears to be a rewrite however it's missing 8i support all together.

Separeately, U7 wasn't an option and I don't know what "(areca(" is in the
Category, so these may need to be reset  in this issue if those are incorrect.
Comment 3 Ernie Petrides 2005-08-23 14:38:52 EDT
Converting from Featurezilla to Bugzilla.
Comment 8 Ernie Petrides 2005-10-19 19:06:19 EDT
I've de-cloned this after changing the "hardware" fields.

*** This bug has been marked as a duplicate of 166578 ***
Comment 10 Ernie Petrides 2005-11-22 19:32:41 EST
The aacraid driver update has just been committed to the RHEL3 U7
patch pool this evening (in kernel version 2.4.21-37.10.EL).
Comment 11 Red Hat Bugzilla 2006-03-15 11:28:05 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0144.html

Note You need to log in before you can comment on or make changes to this bug.